local t = Def.ActorFrame{
	InitCommand=cmd(Center);

	Def.Quad{
		InitCommand=cmd(zoomto,SCREEN_WIDTH,SCREEN_HEIGHT/2;diffuse,color("0,0,0,0.5"));
	};

	AutoText("frutiger")..{
		Text=ScreenString('Warning');
		InitCommand=cmd(y,-32;shadowlength,1;zoom,0.83;maxwidth,(SCREEN_WIDTH*0.75)/0.66);
	};
};

return t;